<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="EN">
<head>
  <title>T_("DocBook Document Repository")</title>
  <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
  <link type="text/css" rel="stylesheet" href="{{CSS}}main.css" />
</head>

<body>
<webbox id="main">
<include src="{{./}}header.html" />
<table width="100%" cellspacing="0" cellpadding="0" border="0">
  <tr>
    <if condition="'{{docbook->mode}}'=='view'">
      <td width="130" valign="top">
        <include src="{{./}}left/left.html" />
      </td>
    </if>

    <td valign="top" style="padding: 10px;">
      <include src="{{TPL}}{{content_file}}" />
    </td>
  </tr>
</table>

<include src="{{./}}footer.html" />

<if condition="('{{docbook->mode}}'=='view')">
  <include src="{{./}}menu/menu.html" />
</if>
</webbox>
</body>
</html>
